package com.lovecoding.day10.cons;

public class Test01 {
    public static void main(String[] args) {
          new B();


    }

}
class A{
    public A(){
        System.out.println("A");
    }
}

class B extends  A{
    public B(){
        //没有this 默认的super() 调用父类的构造方法
        System.out.println("B");
    }
}
